Loading...
Searching...
No Matches
helpers.hpp File Reference

## Description

Redeclares bsoncxx::v_noabi::builder::concatenate in the bsoncxx::v_noabi::builder::basic namespace.

Go to the source code of this file.

## Namespaces

namespace | bsoncxx
| The top-level namespace within which all bsoncxx library entities are declared.
namespace | bsoncxx::builder
| Declares entities used to build BSON documents.
namespace | bsoncxx::builder::basic
| Declares entities used with "basic" BSON builder syntax.
namespace | bsoncxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.
namespace | bsoncxx::v_noabi::builder
| Declares entities used to build BSON documents.
namespace | bsoncxx::v_noabi::builder::basic
| Declares entities used with "basic" BSON builder syntax.

## Functions

concatenate_doc | bsoncxx::builder::basic::concatenate (document::view_or_value doc)
| Helper method to concatenate a document.
concatenate_doc | bsoncxx::v_noabi::builder::basic::concatenate (document::view_or_value doc)
| Helper method to concatenate a document.